/* -- itemImages -- */

#masthead {width:720px;height:auto;}

/* -- itemMortarTab -- */

#tabpage_10 ul li{float:left;margin:20px 25px 0 0;}
#tabpage_10 ul li > a > img{width:150px;height:auto;}

/* -- itemExtraFields -- */

.itemExtraFields h3{}

/* -- Brick Search -- */

.k2ItemsBlock ul li{float:left;margin:10px 10px 0 0;height:125px;width:200px;}
.clr{display:none;}


/* -- Simple Gallery Pro -- */

.sigProGalleriaContainer {background: #fff !important;}
